[Desktop Entry]
Encoding=UTF-8
Name=Fatdog Dialer
Icon=/usr/share/pixmaps/midi-icons/connect48.png
Comment=Connect to network using dial-up, GPRS or 3G modem
Exec=fatdog-dialer.sh
Terminal=false
Type=Application
Categories=Dialup
GenericName=Fatdog Dialer
NoDisplay=true
